# 项目产品策划
修订日期：20240704
## 项目简介
- 项目名称 校园图书通
- 项目Slogan 
    * 通过校园图书通APP,高校师生可以方便地在不同校区借阅和归还图书，节约时间成本。
- 基础功能 
    * 图书借阅
    * 图书归还
    * 图书配送 
- 产品简介
    * 许多高校拥有多个校区，这导致师生在借阅不同校区的图书时造成了一定困难。通过校园图书通APP，高校师生可以方便地在自己所在的校区借阅和归还另一个校区的图书资源，极大地节约了读者的时间成本。
## 背景分析
- 政策背景

>[产品简介]请您根据中国政策发展，来思考下该项目政策背景以及有哪些方面的政策支持？

1.教育信息化政策支持：政府鼓励高校借助信息技术提升教育服务水平，推动校园数字化转型。校园图书通APP符合教育信息化的发展方向，政策可能会提供资金支持或政策倾斜。

2.科技创新政策支持：政府支持科技创新和应用，鼓励高校开展智慧校园建设和利用先进技术提升服务水平。校园图书通APP结合了智能技术，政策可能会提供技术支持和创新奖励。

3.教育资源共享政策支持：政府倡导教育资源共享，支持高校间合作、资源整合，提高资源利用效率。校园图书通APP促进了校园图书资源的跨校区共享，政策可能会鼓励类似合作项目。

4.数字经济发展政策支持：政府致力于推动数字经济发展，鼓励数字化服务创新和智能化应用。校园图书通APP符合数字经济发展趋势，政策可能会提供支持和引导。

- 行业背景

1. **提升用户体验**：随着高校校区的扩张和分布，师生借阅跨校区图书的需求日益增加。通过智能化的跨校区图书配送服务，可以提升用户体验，节约用户的时间和精力。

2. **优化资源利用**：跨校区图书配送服务可以帮助高校优化图书资源的利用，实现校区间图书资源的共享和借阅。这有助于提高图书资源的利用率，促进知识传播和学术交流。

3. **智能化技术应用**：借助智能化技术如物流智能调度、路线规划优化等，跨校区图书配送服务可以实现高效、快速的图书配送，提高配送效率和准时性。

4. **推动教育信息化发展**：跨校区图书配送服务是教育信息化发展的重要组成部分，能够推动高校图书馆服务的数字化转型和智慧校园建设，提升教育服务水平。

综上所述，跨校区图书配送领域在智慧校园方向的发展中具有巨大的潜力。通过智能化技术和服务优化，可以提升用户体验、优化资源利用、推动教育信息化发展，为高校图书馆服务和教育行业的发展注入新的活力。随着智慧校园建设的不断深入，跨校区图书配送服务将成为教育领域的重要组成部分，为用户提供更便捷、高效的图书借阅体验。
- 社会背景

>[产品简介]校园图书通作为一款跨校区图书自助借还系统，满足了高校师生借阅图书的便利性需求，同时也解决了社会中存在的一些痛点问题，具有较大的需求潜力和社会影响力。

**需求潜力：**

1. **便利性需求**：随着高校校区的扩张和分布，师生在不同校区借阅图书的需求日益增加，校园图书通满足了他们跨校区借阅的便利性需求，提高了借书的效率和便捷性。

2. **时间成本需求**：传统的跨校区借书方式需要师生花费大量时间和精力，而校园图书通的自助借还系统极大地节约了他们的时间成本，让借书更加高效和便捷。

**社会痛点问题：**

1. **时间浪费问题**：传统跨校区借书方式需要师生往返不同校区，耗费大量时间和精力，影响了他们的学习和工作效率，校园图书通解决了这一时间浪费问题。

2. **资源利用问题**：高校拥有丰富的图书资源，但由于校区之间的限制，师生无法充分利用各校区的资源，导致资源利用不均衡，校园图书通通过跨校区借还系统，解决了这一资源利用问题。

3. **用户体验问题**：师生在跨校区借书过程中可能面临繁琐的手续和流程，影响了他们的借书体验，校园图书通的自助借还系统提升了用户的借书体验，让整个借书过程更加便捷和愉快。

综上所述，校园图书通作为一款满足高校师生借阅图书便利性需求的产品，解决了社会中存在的时间浪费、资源利用不均衡和用户体验问题等痛点，具有较大的需求潜力和社会影响力。通过提供更便捷、高效的借书服务，校园图书通有望在社会中引起广泛关注和应用。
## 需求分析
- 用户分析
>[产品简介]针对校园图书通这款跨校区图书自助借还系统，以下是一些具有代表性的潜在用户群体：

1. **学生**：作为高校师生中最主要的用户群体，学生需要频繁借阅各类图书资料进行学习和研究。跨校区图书自助借还系统能够为他们提供更便捷的借阅服务，节省时间成本。

2. **教师**：教师在教学和科研过程中也需要借阅各种图书资料。校园图书通可以帮助教师跨校区借阅图书，提高他们的教学和研究效率。

3. **研究生**：作为深造学习的学生群体，研究生需要大量的图书资料支持自己的研究项目。跨校区图书自助借还系统可以帮助他们更便捷地获取所需资料。

4. **校园工作人员**：包括图书管理员、行政人员等校园工作人员也是潜在的用户群体。他们可以通过校园图书通系统更高效地管理和处理跨校区图书借还事务。

5. **访问学者**：在高校进行学术交流或短期访问的访问学者也可能需要借阅校园图书资源。跨校区图书自助借还系统为他们提供了方便快捷的借书方式。

6. **校友**：毕业后的校友可能也会有借阅图书的需求，特别是进行终身学习或研究的校友群体。校园图书通系统可以为校友提供继续借阅图书的机会。

以上是一些具有代表性的潜在用户群体，他们在不同角色和需求下可能成为校园图书通产品的用户，为产品的推广和应用提供了多样化的用户群体基础。通过深入了解这些用户群体的需求和特点，可以更好地定位产品功能和服务，提升用户体验和满意度。

- 痛点分析

>[产品简介][用户分析]针对校园图书通的代表性用户群体，包括学生、教师、研究生、校园工作人员、访问学者和校友，以下是针对他们的痛点需求、共性需求和差异化需求的深度分析：

**学生：**

- **痛点需求**：需要频繁借阅图书，但跨校区借阅不便利，耗费时间和精力。
- **共性需求**：希望借阅图书的过程更加便捷、高效，节省时间成本。
- **差异化需求**：不同专业的学生可能对图书资源的需求有所差异，需要个性化的推荐和服务。

**教师：**

- **痛点需求**：需要大量图书资料支持教学和科研，但跨校区借阅不便。
- **共性需求**：希望能够快速获取所需的图书资料，提高教学和研究效率。
- **差异化需求**：对于特定学科领域的教师，可能有更专业化的图书需求，需要针对性的资源推荐和服务。

**研究生：**

- **痛点需求**：在研究项目中需要大量图书资料，但获取不便。
- **共性需求**：希望能够快速准确地获取所需的研究资料，支持学术研究工作。
- **差异化需求**：研究生可能对特定领域的深度研究有更高需求，需要更专业化的资源支持。

**校园工作人员：**

- **痛点需求**：处理跨校区图书借还事务繁琐，耗费时间和精力。
- **共性需求**：希望更高效地管理和处理图书借还事务，提升工作效率。
- **差异化需求**：不同部门的工作人员可能对图书资源的利用有不同需求，需要个性化的服务支持。

**访问学者：**

- **痛点需求**：在短期内需要借阅图书资料，但手续繁琐。
- **共性需求**：希望能够便捷地获取所需的图书资源，支持学术交流和研究。
- **差异化需求**：对于不同研究项目的访问学者，可能有不同领域的图书需求，需要个性化的支持。

**校友：**

- **痛点需求**：希望能够继续借阅校园图书资源，但手续不便。
- **共性需求**：希望能够延续校园借书服务，支持终身学习和研究。
- **差异化需求**：校友可能对不同领域的图书资源有不同需求，需要个性化的服务支持。

通过深度分析代表性用户群体的痛点需求、共性需求和差异化需求，可以更好地理解用户需求背后的动机和期望，从而针对不同用户群体提供更贴合的产品功能和服务，提升用户体验和满意度。

- 功能分析
>[产品简介][用户分析][痛点需求]为了满足用户的痛点需求，提高App的商业价值和社会价值，以下是校园图书通App应该具备的核心功能模块：

1. **图书检索与借阅**：
   - 用户可以通过App搜索所需图书，并实现跨校区借阅功能。
   - 提供图书借阅预约和归还功能，方便用户管理借阅记录。

2. **个人化推荐**：
   - 基于用户的借阅历史和兴趣偏好，推荐符合用户需求的图书资源。
   - 提供个性化的图书推荐和借阅提醒服务，提升用户体验。

3. **智能导航**：
   - 提供校园地图和导航功能，帮助用户快速找到图书馆和图书位置。
   - 结合室内定位技术，实现智能导航到具体书架的功能。

4. **社交互动**：
   - 用户可以在App内分享阅读心得、评论图书，与其他用户互动交流。
   - 提供用户社区功能，建立用户之间的交流平台，增加用户粘性。

5. **智能提醒与通知**：
   - 提供借阅到期提醒、图书到货通知等智能提醒功能，帮助用户及时处理借阅事务。
   - 结合AI技术，实现个性化的提醒和通知服务，提高用户体验和满意度。

通过以上核心功能模块的设计，校园图书通App可以有效解决用户的痛点需求，提升用户体验，增加商业价值和社会价值。同时，结合智能化技术和个性化服务，可以进一步提升App的竞争力和吸引力，为用户提供更便捷、高效的跨校区图书借阅服务，推动教育信息化和智慧校园建设的发展。

# 竞品分析
> 参考文档：https://www.woshipm.com/evaluating/4812192.html 参考文档：https://www.woshipm.com/evaluating/5480764.html

## 竞品的搜索和整理
> [人工检索]搜集图书馆、阅读、外卖应用
   * 参考图书馆网站的类别和参数选项
      * 江西财经大学图书馆 http://lib.jxufe.edu.cn/
      * 江西财经大学吧 https://tieba.baidu.com/p/3512692089
      * 微信读书
      * 饿了吗
   * 参考界面UI设计——图书馆预览App
      * 江西财经大学图书馆 
      * 江西财经大学吧
      * 微信读书
      * 饿了吗

## 竞品功能拆解各维度对比
与我们最相关的核心功能：图书检索与借阅
   * 用户操作逻辑
   * UI界面布局
![](./assets/江西财经大学图书馆产品结构及页面结构的分析.png)
   * 产品结构及页面结构的分析 
分析他们的用户主体和盈利模式
## 核心功能的产品开发计划
### 确认核心功能
   <!-- * 个人信息
   * 首页
   * 图书详情
   * 我的借阅
   * 我的请求 -->
   * 首页
      * 个人信息
      * 我的借阅
      * 分类浏览
      * 热读推荐
### 产品结构图梳理
参考：https://www.woshipm.com/pd/5405037.html

### 首页页面的产品结构
   * 首页
      * 顶部搜索框
      * 中部导航栏
         * 个人信息
         * 我的借阅
         * 排行榜
         * 等等
      * 底部热读推荐
         * 图书列表
            * 书名
            * 作者
            * 出版社
            * 出版时间
            * ISBN
            * 借阅次数
         * 更多
         <!-- * 图书筛选
            * 学科
            * 统计范围
         * 按借阅次数
         * 按借阅比 -->
## 信息结构图梳理
参考：https://www.woshipm.com/pd/5405037.html
   * 图书信息
      * 书名
      * 作者
      * 出版社
      * 出版时间
      * ISBN
      * 是否收藏
      * 馆藏地
      * 借阅状态
   * 图书分类信息
      * 分类名称
      * 分类类型
   * 个人信息
      * 用户名
      * 头像
      * 手机号
      * 我的地址
      * 我的借阅
## 各页面对标竞品截图梳理
* 首页页面对标 
![](./assets/微信图片_20240704193342.jpg)
* 图书详情页面对标 
![](./assets/微信图片_20240704193453.jpg)
![](./assets/微信图片_20240704193454.jpg)
* 我的请求页面对标 
![](./assets/微信图片_20240704201751.jpg)
![](./assets/微信图片_202407042017511.jpg)
* 个人信息页面对标
![](./assets/微信图片_20240704221707.jpg)